@font-face {
    font-family: 'thaisans_neueregular';
    src: url('fonts/thaisansneue-regular-webfont.eot');
    src: url('fonts/thaisansneue-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thaisansneue-regular-webfont.woff') format('woff'),
         url('fonts/thaisansneue-regular-webfont.ttf') format('truetype'),
         url('fonts/thaisansneue-regular-webfont.svg#thaisans_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'THSarabunNew';
    src: url('fonts/thsarabunnew-webfont.eot');
    src: url('fonts/thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thsarabunnew-webfont.woff') format('woff'),
         url('fonts/thsarabunnew-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('fonts/thsarabunnew_bolditalic-webfont.eot');
    src: url('fonts/thsarabunnew_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thsarabunnew_bolditalic-webfont.woff') format('woff'),
         url('fonts/thsarabunnew_bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('fonts/thsarabunnew_italic-webfont.eot');
    src: url('fonts/thsarabunnew_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thsarabunnew_italic-webfont.woff') format('woff'),
         url('fonts/thsarabunnew_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('fonts/thsarabunnew_bold-webfont.eot');
    src: url('fonts/thsarabunnew_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thsarabunnew_bold-webfont.woff') format('woff'),
         url('fonts/thsarabunnew_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

* {
  font-family: "THSarabunNew", "Kodchasan", 'Kanit', sans-serif;
}
button:focus {outline:none !important;}

input{
  font-family: "THSarabunNew", "Kodchasan", 'Kanit', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: "THSarabunNew", "Kodchasan", 'Kanit', sans-serif;
}

.textTextarea p, .textTextarea h1, .textTextarea h2, .textTextarea h3, .textTextarea h4, .textTextarea h5, .textTextarea h6 {
  all: none !important;
}

em {
  color: red;
}
.fsize-lg{
  font-size:2em;
}
.fwbold{
  font-weight: bold;
}
.borderless .table>tbody>tr>td,
.borderless .table>tbody>tr>th,
.borderless .table>tfoot>tr>td,
.borderless .table>tfoot>tr>th,
.borderless .table>thead>tr>td,
.borderless .table>thead>tr>th {
    padding: 5px;
    border-top: 0px solid #ddd;
}

.admin-info h2{
  text-align: center;
}

.uploadifive-button {
    margin: 0 auto;
    cursor: pointer;
}

.queueUpload {
    border: 1px solid #E5E5E5;
    min-height: 177px;
    height: 80%;
    overflow: auto;
    margin-top: 10px;
    padding: 0 3px 3px;
}
.ContListPhoto{
    min-height: 350px;
    overflow-x: hidden;
    overflow-y: auto;
}

.photo-article{
    position: relative;
    display: block;
    overflow: hidden;
}

.photo-article img{
    height: 116px;
}
.photo-article .btnInsertImage{
    right: 0;
    top: 5%;
    z-index: 1;
    color: #fff;
    border: none;
    padding: 0px 10px 0 0;
    font-size: 2em;
    text-align: right;
    position: absolute;
    text-transform: uppercase;
    text-shadow: 3px 3px 5px #000;
    cursor: pointer;
}
.photo-article .btnCopyLink{
    right: 0;
    top: 5%;
    z-index: 1;
    color: #fff;
    border: none;
    padding: 0px 45px 0 0;
    font-size: 2em;
    text-align: right;
    position: absolute;
    text-transform: uppercase;
    text-shadow: 3px 3px 5px #000;
    cursor: pointer;
}
.photo-article .IdImageCheckBox{
    left: 0;
    top: 10%;
    z-index: 1;
    border: none;
    margin: 0px 0 0 15px;
    font-size: 2em;
    text-align: left;
    position: absolute;
}
.photo-article .btnCopyLink:hover,
.photo-article .btnInsertImage:hover{
    color: #fd8008;
}

.load {
    position:fixed;
    width: 100px;
    height: 80px;
    top: 30%;
    left: 50%;
    margin-left:-50px;
    margin-top:-40px;
    z-index: 999999;
}

.gear {
    position: absolute;
    z-index: -10;
    width: 40px;
    height: 40px;
    animation: spin 5s infinite;
}

.two {
    left: 40px;
    width: 80px;
    height: 80px;
    animation: spin-reverse 5s infinite;
}

.three {
    top: 45px;
    left: -10px;
    width: 60px;
    height: 60px;
}

@keyframes spin {
  50% {
    transform: rotate(360deg);
  }
}

@keyframes spin-reverse {
  50% {
    transform: rotate(-360deg);
  }
}

.lil-circle {
    position: absolute;
    border-radius: 50%;
    box-shadow: inset 0 0 10px 2px gray, 0 0 50px white;
    width: 100px;
    height: 100px;
    opacity: .65;
}

.blur-circle {
    position: absolute;
    top: -19px;
    left: -19px;
}

.text {
  color: lightgray;
  font: {
    size: 18px;
    family: 'Open Sans', sans-serif;
  }
  text-align: center;
}

circle {
    fill: none;
    stroke-width: 3.5;
    animation-name: preloader;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    transform-origin: 170px 170px;
    will-change: transform;

    &:nth-of-type(1) {
        stroke-dasharray: 550px;
    }

    &:nth-of-type(2) {
        stroke-dasharray: 500px;
    }

    &:nth-of-type(3) {
        stroke-dasharray: 450px;
    }

    &:nth-of-type(4) {
        stroke-dasharray: 300px;
    }

    @for $i from 1 through 4 {
        &:nth-of-type(#{$i}) {
            animation-delay: -#{$i * 0.15}s;
        }
    }
}

@keyframes preloader {
    50% {
        transform: rotate(360deg);
    }
}

html.noscroll {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}
.nowrap{
  white-space: nowrap;
}
.table.table-unruled>tbody>tr>td,
.table.table-unruled>tbody>tr>th {
  border-top: 0 none transparent;
  border-bottom: 0 none transparent;
}
.margin-top-60{
	margin-top: 60px;
}
.margin-top-50{
	margin-top: 50px;
}
.margin-top-40{
	margin-top: 40px;
}
.margin-top-30{
	margin-top: 30px;
}
.margin-top-20{
	margin-top: 20px;
}
.margin-top-10{
    margin-top: 10px;
}
.margin--none{
    margin:0px;
}
.margin--5{
    margin:10px;
}
.padding-left-20{
    padding-left: 20px;
}
.padding-left-10{
    padding-left: 10px;
}
.padding-right-10{
    padding-left: 10px;
}
.padding--none{
	padding: none;
}
.m-t-lg {
    margin-top: 20px;
}

.m-r-lg {
    margin-right: 20px;
}

.m-l-lg {
    margin-left: 20px;
}

.m-b-lg {
    margin-top: 20px;
}
.m-b-sm{
	margin-top: 10px;
}
.m-l-xs {
    margin-left: 5px;
}
.m-r-xs{
    margin-right: 5px;
}
.logo-v1{
	max-height:49px;
}
.profile img {
    float: left;
    width: 28px;
    height: 28px;
    margin-right: 5px;
}
.videoWrapper {
  position: relative;
  /*padding-bottom: 56.25%;*/  /*16:9 */
  /*padding-top: 25px;*/
  padding-bottom: 56%;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
